# Generated by makepkg 7.1.0
# using fakeroot version 1.37.2
pkgname = libreoffice-fresh-ko
pkgbase = libreoffice-fresh-i18n
xdata = pkgtype=split
pkgver = 26.2.2-1
pkgdesc = Korean language pack for LibreOffice Fresh
url = https://www.documentfoundation.org
builddate = 1774682950
packager = Andreas Radke <andyrtr@archlinux.org>
size = 35769314
arch = any
license = LGPL-3.0-or-later
conflict = libreoffice-ko
provides = libreoffice-ko
depend = libreoffice-fresh
